/*公共*/
.f14 { font-size:14px;}
.blue,a.blue:link,a.blue:visited { color:#0065C4;}
a.blue:hover { color:#0065C4; text-decoration:underline;}
.red,a.red:link,a.red:visited { color:#F00;}
a.red:hover { color:#F00; text-decoration:underline;}
.white,a.white:link,a.white:visited { color:#FFF;}
a.white:hover { color:#FFF; text-decoration:underline;}
.orange,a.orange:visited,a.orange:visited { color:#FC7803;}
a.orange:hover { color:#FC7803; text-decoration:underline;}
.hui,a.hui:link,a.hui:visited,.hotJob .text .textList ul li dl dt a:link,.hotJob .text .textList ul li dl dt a:visited { color:#666;}
a.hui:hover,.hotJob .text .textList ul li dl dt a:hover { color:#666;}
.yellow { color:#FF0;}
.inlineblock { display:inline-block; *display:inline; zoom:1;}
.mb5 { margin-bottom:5px!important;}
.f16 { font-size:16px;}
.p515 { padding:8px 10px 3px 10px!important;}
.p5 { padding:5px;}
table { table-layout:auto;}
.hidden { display:none;}

/* width955 */
.meetMenu { padding:5px 18px 5px 0; border:1px solid #CDCDCD;}
	.meetMenu a { display:inline; font-size:14px; float:left; margin-left:18px; height:25px; line-height:25px;}
.meetBorder { border:1px solid #C8E0EC; background:url(../images/meeting_r3_c10.jpg) 0 0 repeat-x; height:38px; margin-top:10px;}
	.meetBorder .hd { width:157px; height:32px; line-height:32px; font-size:18px; font-family:simhei; float:left; background:url(../images/meeting_r2_c2.jpg) 0 0 no-repeat; text-align:center; color:#FFF;}
	.meetBorder .md { float:right; width:810px; padding-right:10px;}
	.meetBorder .md .city { height:36px; line-height:36px; overflow:hidden;}
	.meetBorder .md .city a { margin-right:15px; padding-left:7px; background:url(../images/meeting_r4_c12.jpg) 0 7px no-repeat;}
	.meetBorder .md .parner { display:block; width:138px; height:23px; background:url(../images/zhanhui_r3_c10.jpg) 0 0 no-repeat; overflow:hidden; text-indent:-9999px; float:right; margin-top:7px;}
	.meetBorder .md .meetType { margin-top:6px; display:inline; float:right; width:112px;background:url(../images/zhanhui_r2_c6.jpg) 0 0 no-repeat; height:25px; position:relative; z-index:1000;}
	.meetBorder .md .meetType dt { padding-left:10px; cursor:pointer; line-height:25px;}
	.meetBorder .md .meetType dd { border:1px solid #9BCDFF; padding:5px 10px; background-color:#FFF; width:90px; position:absolute; left:0; top:24px; z-index:1000;}
	.meetBorder .md .meetPast { display:block; float:left; width:91px; height:25px; line-height:25px; text-align:center; margin-top:7px; background:url(../images/zhanhui_r2_c8.jpg) 0 0 no-repeat;}
	.meetBorder .md .meetType dd a { display:block; height:22px; line-height:25px;}
.recommend { float:left; width:486px; border:1px solid #AFD4E2;}
.col1_bd_in .recommend { width:462px;}
	.recommend .hd { background:url(../images/zhanhui_r5_c4.jpg) 0 0 repeat-x; border-bottom:1px solid #AFD4E2; height:23px; padding:4px 10px 0 10px;}
	.recommend .hd b { background: url(../images/zhanhui_r6_c2.jpg) 0 2px no-repeat; line-height:20px; font-size:14px; padding-left:22px; display:block; color:#0F3B6A;}
	.recommend .md,.cityList .city .md { padding:5px 10px;}
.list li{ background:url(../images/meeting_r10_c4.jpg) 0 7px no-repeat; padding-left:10px; height:22px; line-height:22px; overflow:hidden;}
.recomPic { float:right; width:490px; height:215px; overflow:hidden; border:#ddd 1px solid;}
.col1_bd_in .recomPic { width:463px;}
.overflowH { overflow:hidden; width:990px;}
.cityList { width:1000px; overflow:hidden;}
	.cityList .city { float:left; display:inline; width:488px; margin-top:10px; margin-right:10px; border:1px solid #C5C5C5;}
	.cityList .city .hd,.meetPic .hd { background:url(../images/meeting_r12_c7.jpg) 0 0 repeat-x; padding-right:10px; height:28px; line-height:28px; border-bottom:1px solid #C5C5C5;}
	.cityList .city .hd b,.meetPic .hd b { display:block; font-size:14px; height:25px; color:#FFF; text-align:center; background:url(../images/meeting_r2_c2.jpg) no-repeat; float:left;}
	.cityList .city .hd b.small { width:112px; background-position:0 -46px;}
	.cityList .city .hd span,.meetPic .hd span { float:right;}
	.cityList .city .hd b.big { width:159px; background-position:0 -84px;}
.col1_bd .city { width:462px; margin:10px 0 0 20px;}
.col1_bd .cityList { width:auto; overflow:visible;}
.meetPic { border:1px solid #CCC;}
	.meetPic .hd b { background-position:0 -117px; width:159px;}
	.meetPic .md { padding-bottom:10px; overflow:hidden; zoom:1;}
	.meetAd li { float:left; margin:10px 0 0 14px; width:180px; height:60px; display:inline;}
.meetMd .meetAd li { margin:10px 25px;}
.meetList { padding:15px 30px; border:1px solid #C6E2EC; border-top:none;}
	.meetList .path { background: url(../images/zhanhui_r6_c2.jpg) 0 2px no-repeat; padding-left:20px; font-size:14px; color:#999; margin-bottom:10px;}
	.meetList .news ul li { font-size:14px; border-bottom:1px dotted #CCC; height:32px; line-height:32px; overflow:hidden; background-position:0 14px;}
.info { padding:10px;}
	.info h1.title { text-align:center; font-size:22px; font-family:simhei;}
	.info .infoMain { line-height:2em; padding:10px 0;}
.todayHot { border:1px solid #CCC; float:left; width:458px; border:1px solid #FEB686; padding:2px; background-color:#FEEDD4; position:relative; height:210px; margin-right:20px;}
	.todayHot .title { display:block; width:118px; height:109px; overflow:hidden; text-indent:-9999px; background:url(../images/today.png) 0 0 no-repeat; position:absolute; top:-5px; left:-4px; }
	.todayHot .md { background-color:#FFF9EF; padding:7px 35px; height:194px; overflow:hidden;}
	.todayHot .md h2 { font-size:20px; color:#F74702; text-align:center; padding-left:50px; height:30px; line-height:30px; overflow:hidden; font-weight:bold;}
	.todayHot .md .todayInfo { text-indent:2em; line-height:2em;}
	
/*焦点图*/
.slide{position:relative;}
.num{ position:absolute;right:10px; bottom:10px; z-index:10;}
.num a{ width:16px; height:16px; display:inline-block; background-color:#999; color:#fff; text-align:center; margin:0 3px; cursor:pointer;}
.num a.cur{ background:#ff6700;color:#fff; font-weight:bold;}
.slide ul{ position:relative; z-index:5;}
.slide ul li{ position:absolute; display:none;}

